» Ubuntu » Paquets

Error

two or more packages specified (openoffice.org-thesaurus-ru natty)